DL_CLOSE(3)

EXPERIMENTAL_FUNC
dl_close - Close a loaded object.

SYNOPSIS
#include <karma_dl.h>

int dl_close

(void *handle)

DESCRIPTION
Close a loaded object.

handle
    A handle to the loaded object.

RETURN VALUE
0 on success, else non-zero on error.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/